# Swedish messages for GConf.
# Copyright (C) 1999-2011 Free Software Foundation, Inc.
# Andreas Hyden <andreas.hyden@telia.com>, 2000.
# Christian Rose <menthos@menthos.com>, 2000-2006.
# Martin Norbäck <d95mback@dtek.chalmers.se>, 2001.
# Daniel Nylander <po@danielnylander.se>, 2006, 2007, 2008, 2009, 2010, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gconf\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=GConf&keywords=I18N+L10N&component=gconf\n"
"POT-Creation-Date: 2015-08-20 18:16+0200\n"
"PO-Revision-Date: 2011-07-18 22:13+0100\n"
"Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../gconf/gconf-database.c:1094
#, c-format
msgid ""
"Error obtaining new value for `%s' after change notification from backend `"
"%s': %s"
msgstr ""
"Fel vid hämtning av nytt värde för \"%s\" efter ändringsavisering från "
"bakänden \"%s\": %s"

#: ../gconf/gconf-database-dbus.c:788
#, c-format
msgid "Notification on %s doesn't exist"
msgstr "Avisering på %s finns inte"

#: ../gconf/gconf-dbus.c:1055 ../gconf/gconf.c:860
msgid "Can't add notifications to a local configuration source"
msgstr "Kan inte lägga till aviseringar till lokal konfigurationskälla"
